[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetDefaultDockCaption

Returns the string for the dock caption, by default the control's Name.

## Declaration

Source position: controls.pp line 1478

`protected function TControl.GetDefaultDockCaption: string; virtual;`

## Function result

Default value for the dock caption. Defaults to the control name.